.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.006836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.574080px;}
.ls20{letter-spacing:-0.485760px;}
.ls1d{letter-spacing:-0.441600px;}
.lsf{letter-spacing:-0.393120px;}
.ls19{letter-spacing:-0.353280px;}
.ls18{letter-spacing:-0.336960px;}
.ls5{letter-spacing:-0.320640px;}
.lsc{letter-spacing:-0.309120px;}
.ls1a{letter-spacing:-0.264960px;}
.ls15{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.176640px;}
.ls10{letter-spacing:-0.168480px;}
.ls6{letter-spacing:-0.160320px;}
.ls13{letter-spacing:-0.144000px;}
.ls1e{letter-spacing:-0.132480px;}
.ls1{letter-spacing:-0.111840px;}
.ls8{letter-spacing:-0.096480px;}
.ls16{letter-spacing:-0.096000px;}
.ls1c{letter-spacing:-0.088320px;}
.ls17{letter-spacing:-0.048000px;}
.lsb{letter-spacing:-0.044160px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.056160px;}
.lsa{letter-spacing:0.088320px;}
.ls11{letter-spacing:0.112320px;}
.ls9{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.160320px;}
.ls12{letter-spacing:0.168480px;}
.ls1b{letter-spacing:0.176640px;}
.ls1f{letter-spacing:0.220800px;}
.ls14{letter-spacing:0.240000px;}
.ls3{letter-spacing:11.834880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-11.834880px;}
.ws13{word-spacing:-0.485760px;}
.wsa{word-spacing:-0.432000px;}
.ws11{word-spacing:-0.397440px;}
.ws12{word-spacing:-0.353280px;}
.ws1a{word-spacing:-0.240000px;}
.ws24{word-spacing:-0.176640px;}
.ws4{word-spacing:-0.160320px;}
.ws1e{word-spacing:-0.144000px;}
.ws28{word-spacing:-0.132480px;}
.ws21{word-spacing:-0.112320px;}
.wse{word-spacing:-0.088320px;}
.ws17{word-spacing:-0.056160px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.044160px;}
.ws20{word-spacing:0.048000px;}
.ws14{word-spacing:0.056160px;}
.ws25{word-spacing:0.088320px;}
.ws1d{word-spacing:0.096000px;}
.ws9{word-spacing:0.096480px;}
.ws18{word-spacing:0.111840px;}
.wsb{word-spacing:0.132480px;}
.ws1b{word-spacing:0.144000px;}
.ws6{word-spacing:0.160320px;}
.ws2{word-spacing:0.176640px;}
.ws7{word-spacing:0.192000px;}
.ws27{word-spacing:0.220800px;}
.ws1{word-spacing:0.223680px;}
.ws19{word-spacing:0.240000px;}
.ws10{word-spacing:0.264960px;}
.ws16{word-spacing:0.280800px;}
.ws1f{word-spacing:0.288000px;}
.wsd{word-spacing:0.309120px;}
.ws5{word-spacing:0.320640px;}
.ws1c{word-spacing:0.336000px;}
.ws22{word-spacing:0.336960px;}
.ws8{word-spacing:0.384000px;}
.ws15{word-spacing:0.393120px;}
.ws23{word-spacing:0.441600px;}
.ws26{word-spacing:0.574080px;}
.wsf{word-spacing:0.662400px;}
._5{margin-left:-1.362720px;}
._3{width:1.453920px;}
._1{width:7.772160px;}
._9{width:25.877760px;}
._a{width:27.511680px;}
._7{width:54.577440px;}
._4{width:69.178080px;}
._2{width:235.326720px;}
._0{width:437.360640px;}
._6{width:560.434560px;}
._8{width:565.152000px;}
.fc2{color:rgb(54,95,145);}
.fc1{color:rgb(129,129,129);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs2{font-size:80.160000px;}
.fs1{font-size:111.840000px;}
.y3{bottom:61.109020px;}
.y2{bottom:81.916078px;}
.y0{bottom:99.973856px;}
.y54{bottom:124.642905px;}
.y4a{bottom:125.653641px;}
.y53{bottom:140.957139px;}
.y49{bottom:159.213365px;}
.y48{bottom:192.583388px;}
.y47{bottom:222.952696px;}
.y46{bottom:251.821647px;}
.y62{bottom:347.765057px;}
.y61{bottom:387.498667px;}
.y18{bottom:390.293186px;}
.y60{bottom:411.676844px;}
.y17{bottom:430.785597px;}
.y5f{bottom:435.855021px;}
.y32{bottom:452.319216px;}
.y16{bottom:454.963774px;}
.y5e{bottom:460.033198px;}
.y15{bottom:475.951536px;}
.y31{bottom:493.573427px;}
.y14{bottom:496.939297px;}
.y5d{bottom:499.577107px;}
.y13{bottom:517.927059px;}
.y30{bottom:517.941305px;}
.y5c{bottom:523.944985px;}
.y52{bottom:541.725085px;}
.y5b{bottom:557.315009px;}
.y2f{bottom:557.485214px;}
.y12{bottom:561.790588px;}
.y51{bottom:562.712847px;}
.y50{bottom:583.528154px;}
.y5a{bottom:587.684317px;}
.y2e{bottom:597.218824px;}
.y4f{bottom:599.842387px;}
.y59{bottom:608.672078px;}
.y2d{bottom:622.149804px;}
.y11{bottom:627.626372px;}
.y58{bottom:629.659840px;}
.y57{bottom:645.784373px;}
.y2c{bottom:648.018039px;}
.y10{bottom:651.994249px;}
.y45{bottom:661.971140px;}
.y2b{bottom:673.886275px;}
.y44{bottom:682.786447px;}
.yf{bottom:691.538158px;}
.y2a{bottom:699.567059px;}
.y43{bottom:703.774209px;}
.ye{bottom:715.716336px;}
.y42{bottom:724.761970px;}
.y29{bottom:725.435294px;}
.yd{bottom:739.894513px;}
.y41{bottom:745.749732px;}
.y28{bottom:751.303529px;}
.y40{bottom:766.737493px;}
.y27{bottom:777.171765px;}
.yc{bottom:779.438422px;}
.y3f{bottom:787.725255px;}
.y26{bottom:803.040000px;}
.yb{bottom:803.806300px;}
.y3e{bottom:808.713016px;}
.ya{bottom:827.794776px;}
.y25{bottom:828.908235px;}
.y3d{bottom:829.700778px;}
.y3c{bottom:850.688540px;}
.y9{bottom:851.972954px;}
.y24{bottom:854.776471px;}
.y3b{bottom:871.676301px;}
.y23{bottom:880.644706px;}
.y8{bottom:891.516863px;}
.y3a{bottom:892.491608px;}
.y22{bottom:906.512941px;}
.y39{bottom:913.479369px;}
.y6{bottom:916.447843px;}
.y7{bottom:925.070588px;}
.y21{bottom:932.381176px;}
.y38{bottom:934.467131px;}
.y5{bottom:948.696160px;}
.y37{bottom:955.454893px;}
.y20{bottom:958.249412px;}
.y1f{bottom:983.930196px;}
.y36{bottom:994.998802px;}
.y4e{bottom:1000.610334px;}
.y4{bottom:1007.923922px;}
.y1e{bottom:1009.798431px;}
.y35{bottom:1019.366679px;}
.y4d{bottom:1021.598096px;}
.y1d{bottom:1035.666667px;}
.y56{bottom:1046.552320px;}
.y1{bottom:1049.350588px;}
.y4c{bottom:1054.968119px;}
.y34{bottom:1058.910588px;}
.y1c{bottom:1061.534902px;}
.y55{bottom:1067.540082px;}
.y33{bottom:1084.216471px;}
.y1b{bottom:1087.403137px;}
.y4b{bottom:1088.527843px;}
.y1a{bottom:1109.709804px;}
.y19{bottom:1139.514510px;}
.h6{height:23.350547px;}
.h3{height:31.696875px;}
.hc{height:32.063437px;}
.h5{height:34.851562px;}
.ha{height:36.000000px;}
.h7{height:39.377812px;}
.hb{height:42.084480px;}
.h8{height:54.423750px;}
.h4{height:58.202109px;}
.h2{height:81.204141px;}
.h9{height:1033.323529px;}
.h1{height:1080.967320px;}
.h0{height:1237.176471px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x7{left:64.826797px;}
.x3{left:112.470588px;}
.xa{left:140.615228px;}
.x8{left:196.818281px;}
.x9{left:224.928430px;}
.x1{left:296.360000px;}
.xd{left:492.051325px;}
.x4{left:665.638431px;}
.xb{left:731.100813px;}
.xc{left:745.111649px;}
.x2{left:766.674510px;}
.x5{left:785.607059px;}
.x6{left:796.666667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.490010pt;}
.ls20{letter-spacing:-0.414624pt;}
.ls1d{letter-spacing:-0.376931pt;}
.lsf{letter-spacing:-0.335550pt;}
.ls19{letter-spacing:-0.301544pt;}
.ls18{letter-spacing:-0.287614pt;}
.ls5{letter-spacing:-0.273684pt;}
.lsc{letter-spacing:-0.263851pt;}
.ls1a{letter-spacing:-0.226158pt;}
.ls15{letter-spacing:-0.204854pt;}
.ls7{letter-spacing:-0.163883pt;}
.ls2{letter-spacing:-0.150772pt;}
.ls10{letter-spacing:-0.143807pt;}
.ls6{letter-spacing:-0.136842pt;}
.ls13{letter-spacing:-0.122912pt;}
.ls1e{letter-spacing:-0.113079pt;}
.ls1{letter-spacing:-0.095462pt;}
.ls8{letter-spacing:-0.082351pt;}
.ls16{letter-spacing:-0.081941pt;}
.ls1c{letter-spacing:-0.075386pt;}
.ls17{letter-spacing:-0.040971pt;}
.lsb{letter-spacing:-0.037693pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.047936pt;}
.lsa{letter-spacing:0.075386pt;}
.ls11{letter-spacing:0.095871pt;}
.ls9{letter-spacing:0.122912pt;}
.ls4{letter-spacing:0.136842pt;}
.ls12{letter-spacing:0.143807pt;}
.ls1b{letter-spacing:0.150772pt;}
.ls1f{letter-spacing:0.188465pt;}
.ls14{letter-spacing:0.204854pt;}
.ls3{letter-spacing:10.101739pt;}
.ws3{word-spacing:-10.101739pt;}
.ws13{word-spacing:-0.414624pt;}
.wsa{word-spacing:-0.368736pt;}
.ws11{word-spacing:-0.339237pt;}
.ws12{word-spacing:-0.301544pt;}
.ws1a{word-spacing:-0.204854pt;}
.ws24{word-spacing:-0.150772pt;}
.ws4{word-spacing:-0.136842pt;}
.ws1e{word-spacing:-0.122912pt;}
.ws28{word-spacing:-0.113079pt;}
.ws21{word-spacing:-0.095871pt;}
.wse{word-spacing:-0.075386pt;}
.ws17{word-spacing:-0.047936pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.037693pt;}
.ws20{word-spacing:0.040971pt;}
.ws14{word-spacing:0.047936pt;}
.ws25{word-spacing:0.075386pt;}
.ws1d{word-spacing:0.081941pt;}
.ws9{word-spacing:0.082351pt;}
.ws18{word-spacing:0.095462pt;}
.wsb{word-spacing:0.113079pt;}
.ws1b{word-spacing:0.122912pt;}
.ws6{word-spacing:0.136842pt;}
.ws2{word-spacing:0.150772pt;}
.ws7{word-spacing:0.163883pt;}
.ws27{word-spacing:0.188465pt;}
.ws1{word-spacing:0.190924pt;}
.ws19{word-spacing:0.204854pt;}
.ws10{word-spacing:0.226158pt;}
.ws16{word-spacing:0.239679pt;}
.ws1f{word-spacing:0.245824pt;}
.wsd{word-spacing:0.263851pt;}
.ws5{word-spacing:0.273684pt;}
.ws1c{word-spacing:0.286795pt;}
.ws22{word-spacing:0.287614pt;}
.ws8{word-spacing:0.327766pt;}
.ws15{word-spacing:0.335550pt;}
.ws23{word-spacing:0.376931pt;}
.ws26{word-spacing:0.490010pt;}
.wsf{word-spacing:0.565396pt;}
._5{margin-left:-1.163158pt;}
._3{width:1.241003pt;}
._1{width:6.633978pt;}
._9{width:22.088130pt;}
._a{width:23.482773pt;}
._7{width:46.584928pt;}
._4{width:59.047399pt;}
._2{width:200.864648pt;}
._0{width:373.312011pt;}
._6{width:478.362553pt;}
._8{width:482.389155pt;}
.fs4{font-size:27.450377pt;}
.fs0{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.935732pt;}
.fs2{font-size:68.421088pt;}
.fs1{font-size:95.461757pt;}
.y3{bottom:52.160000pt;}
.y2{bottom:69.920000pt;}
.y0{bottom:85.333333pt;}
.y54{bottom:106.389760pt;}
.y4a{bottom:107.252480pt;}
.y53{bottom:120.314880pt;}
.y49{bottom:135.897600pt;}
.y48{bottom:164.380800pt;}
.y47{bottom:190.302720pt;}
.y46{bottom:214.944000pt;}
.y62{bottom:296.837120pt;}
.y61{bottom:330.752000pt;}
.y18{bottom:333.137280pt;}
.y60{bottom:351.389440pt;}
.y17{bottom:367.699840pt;}
.y5f{bottom:372.026880pt;}
.y32{bottom:386.080000pt;}
.y16{bottom:388.337280pt;}
.y5e{bottom:392.664320pt;}
.y15{bottom:406.251520pt;}
.y31{bottom:421.292800pt;}
.y14{bottom:424.165760pt;}
.y5d{bottom:426.417280pt;}
.y13{bottom:442.080000pt;}
.y30{bottom:442.092160pt;}
.y5c{bottom:447.216640pt;}
.y52{bottom:462.392960pt;}
.y5b{bottom:475.699840pt;}
.y2f{bottom:475.845120pt;}
.y12{bottom:479.520000pt;}
.y51{bottom:480.307200pt;}
.y50{bottom:498.074240pt;}
.y5a{bottom:501.621760pt;}
.y2e{bottom:509.760000pt;}
.y4f{bottom:511.999360pt;}
.y59{bottom:519.536000pt;}
.y2d{bottom:531.040000pt;}
.y11{bottom:535.714560pt;}
.y58{bottom:537.450240pt;}
.y57{bottom:551.213440pt;}
.y2c{bottom:553.120000pt;}
.y10{bottom:556.513920pt;}
.y45{bottom:565.029760pt;}
.y2b{bottom:575.200000pt;}
.y44{bottom:582.796800pt;}
.yf{bottom:590.266880pt;}
.y2a{bottom:597.120000pt;}
.y43{bottom:600.711040pt;}
.ye{bottom:610.904320pt;}
.y42{bottom:618.625280pt;}
.y29{bottom:619.200000pt;}
.yd{bottom:631.541760pt;}
.y41{bottom:636.539520pt;}
.y28{bottom:641.280000pt;}
.y40{bottom:654.453760pt;}
.y27{bottom:663.360000pt;}
.yc{bottom:665.294720pt;}
.y3f{bottom:672.368000pt;}
.y26{bottom:685.440000pt;}
.yb{bottom:686.094080pt;}
.y3e{bottom:690.282240pt;}
.ya{bottom:706.569600pt;}
.y25{bottom:707.520000pt;}
.y3d{bottom:708.196480pt;}
.y3c{bottom:726.110720pt;}
.y9{bottom:727.207040pt;}
.y24{bottom:729.600000pt;}
.y3b{bottom:744.024960pt;}
.y23{bottom:751.680000pt;}
.y8{bottom:760.960000pt;}
.y3a{bottom:761.792000pt;}
.y22{bottom:773.760000pt;}
.y39{bottom:779.706240pt;}
.y6{bottom:782.240000pt;}
.y7{bottom:789.600000pt;}
.y21{bottom:795.840000pt;}
.y38{bottom:797.620480pt;}
.y5{bottom:809.765760pt;}
.y37{bottom:815.534720pt;}
.y20{bottom:817.920000pt;}
.y1f{bottom:839.840000pt;}
.y36{bottom:849.287680pt;}
.y4e{bottom:854.077440pt;}
.y4{bottom:860.320000pt;}
.y1e{bottom:861.920000pt;}
.y35{bottom:870.087040pt;}
.y4d{bottom:871.991680pt;}
.y1d{bottom:884.000000pt;}
.y56{bottom:893.291520pt;}
.y1{bottom:895.680000pt;}
.y4c{bottom:900.474880pt;}
.y34{bottom:903.840000pt;}
.y1c{bottom:906.080000pt;}
.y55{bottom:911.205760pt;}
.y33{bottom:925.440000pt;}
.y1b{bottom:928.160000pt;}
.y4b{bottom:929.120000pt;}
.y1a{bottom:947.200000pt;}
.y19{bottom:972.640000pt;}
.h6{height:19.931011pt;}
.h3{height:27.055073pt;}
.hc{height:27.367955pt;}
.h5{height:29.747777pt;}
.ha{height:30.728033pt;}
.h7{height:33.611187pt;}
.hb{height:35.921481pt;}
.h8{height:46.453745pt;}
.h4{height:49.678788pt;}
.h2{height:69.312321pt;}
.h9{height:882.000000pt;}
.h1{height:922.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x7{left:55.333333pt;}
.x3{left:96.000000pt;}
.xa{left:120.023040pt;}
.x8{left:167.995520pt;}
.x9{left:191.989120pt;}
.x1{left:252.960000pt;}
.xd{left:419.993600pt;}
.x4{left:568.160000pt;}
.xb{left:624.035840pt;}
.xc{left:635.994880pt;}
.x2{left:654.400000pt;}
.x5{left:670.560000pt;}
.x6{left:680.000000pt;}
}
